@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	.single_slider {
		height: 476px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.slider_content {
		padding-left: 0;
	}
	.categories_menu_toggle {
		display: none;
		max-height: 433px;
		overflow: auto;
	}
	.single_slider {
		height: 433px;
	}
}
@media only screen and (max-width: 767px) {
	.slider_section.mb-40 {
		margin-bottom: 30px;
	}
	.section_menu ul li a{
		padding: 5px 10px;
		font-size: 14px;
	}
	.section_menu ul li{
		margin-right: 5px;
		padding: 5px 0;
	}
	.sub_banner{
		margin-top: 10px;
	}
	.banner_item{
		padding: 0 0 10px;
	}
	.banner_item:first-child{
		padding-right: 5px;
	}
	.banner_item:nth-child(2){
		padding-left: 5px;
	}
	.banner_item:nth-child(3){
		padding-right: 5px;
	}
	.banner_item:last-child{
		padding-left: 5px;
	}
	.breadcrumb_content ul li a, .breadcrumb_content ul li{
		font-size: 12px;
	}
	.don_vi_thi_cong .section_title{
		text-align: center;
		margin-top: 1rem;
	}
	.don_vi_thi_cong .section_title h3{
		line-height: 1.5;
	}

	.blog_thumb{
		text-align: center;
	}
	#menu .offcanvas_main_menu li ul.sub_menu li ul.sub_menu-2{
		display: none;
	}
	#menu .offcanvas_main_menu li ul.sub_menu li:hover ul.sub_menu-2{
		display: block;
	}
	#menu i.fa.fa-angle-down{
		position: absolute;
		right: 0;
		top: 0;
	}
	.blog_thumb img{
		width: 100%;
	}
	#menu ul.offcanvas_main_menu li i.fa{
		display: block;
		width: 30px;
		height: 30px;
		text-align: center;
	}
	#menu ul.offcanvas_main_menu li:hover ul{
		margin-top: 15px;
		border-top: 1px solid #CCC;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.slider_section.mb-40 {
		margin-bottom: 30px;
	}
	.categories_menu_toggle > ul > li > a i.fa-angle-right{
		line-height: 38px;
	}
	.product_details {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.search_box {
		border: 1px solid #e1e1e1;
		margin-bottom: 25px;
	}
	.categories_menu_toggle {
		display: none;
		max-height: 284px;
		overflow: auto;
	}
	.section_title {
		margin-bottom: 15px;
	}
	.header_middle {
		border-bottom: 0;
		margin-bottom: 30px;
	}
	.shop_wrapper {
		margin-bottom: 49px;
	}
	.widget_list {
		margin-bottom: 15px;
	}
	.contact_map {
		margin-bottom: 1rem;
		margin-top: 1rem;
	}
	.slider_content {
		padding-left: 0;
	}
	.single_slider {
		height: 284px;
	}
	.categories_menu_toggle ul li.menu_item_children > a {
		position: relative;
	}
	.categories_menu_toggle ul li.menu_item_children > a::before {
		position: absolute;
		right: 15px;
		top: 50%;
		transform: translatey(-50%);
		font-size: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.header_bottom.sticky-header .container{
		padding: 0;
	}
	.main_header {
		padding: 0;
	}
	.categories_menu_toggle {
		display: none;
		max-height: 350px;
		overflow: auto;
		padding: 0 10px;
	}
	.banner_item img{
		width: 100%;
	}
	.single_slider {
		background-position: 5%;
		height: 237px;
	}
	.banner_item:nth-child(2){
		padding-bottom: 10px;
	}
	.shop_area {
		margin-top: 15px;
		margin-bottom: 0;
	}
	.section_title{
		flex-direction: column;
	}
	.section_title h4{
		width: 100%;
	}
	.section_title .section_menu{
		width: 100%;
	}
	.col-sm-6{
		width: 50%;
		padding: 0 5px 5px;
	}
	.product_content{
		margin-top: 10px;
	}
	.section_title {
		margin-bottom: 10px;
	}
	.product_content h4{
		font-size: 14px;
	}
	.product_content .price_box{
		font-size: 12px;
	}
	.header_middle {
		border-bottom: 0;
		margin-bottom: 0;
	}
	.canvas_open {
		right: 20px;
		top: 30px;
	}
	.canvas_open a {
		width: 32px;
		height: 32px;
		line-height: 27px;
		font-size: 25px;
	}
	.shop_wrapper {
		margin-bottom: 0;
	}
	.shop_wrapper .product_thumb a img {
		width: 100%;
	}
	.shop_wrapper .single_product{
		margin-bottom: 10px;
	}
	.p-left{
		margin-left: 5px;
	}
	.p-right{
		margin-right: 5px;
	}
	.product_info_content p span img{
		max-width: 100%;
	}
	.product_d_inner {
		padding: 10px;
	}
	.product_details {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.widget_list {
		margin-bottom: 10px;
	}
	.contact_map {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.don_vi_thi_cong .section_menu ul li{
		float: none;
	}
	.section_product_service_body_column{
		margin-bottom: 1rem;
	}
	.product_items .single_product{
		margin-bottom: 1rem;
	}
	#sidebar_support{
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0;
		background-color: rgb(255 255 255);
		border-top: 1px solid #04a539;
	}
	#sidebar_support ul{
		display: flex;
		align-items: flex-end;
		justify-content: center;
	}
	#sidebar_support ul li{
		width: 20%;
	}
	#sidebar_support ul li img{
		width: 30px;
	}
	#sidebar_support ul li:nth-child(2) img{
		width: 50px;
	}
	.don_vi_thi_cong_content ul li{
		float: none;
		width: 100%;
		margin: 15px 0;
		border-bottom: 1px dashed #ffffff;
		padding-bottom: 10px;
	}
	.don_vi_thi_cong_content ul li:last-child{
		border-bottom: none;
	}

}
@media only screen and (max-width: 767px) {
	.welcome_lukani_thumb video{height: 205px; width: 100%}
}
@media only screen and (max-width: 1600px){}